{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "death_element": {
     "textures": "textures/items/death_element"
  },
  "earth_element": {
     "textures": "textures/items/earth_element"
  },
  "end_element": {
     "textures": "textures/items/end_element"
  },
  "fire_element": {
     "textures": "textures/items/fire_element"
  },
  "grass_element": {
     "textures": "textures/items/grass_element"
  },
  "life_element": {
     "textures": "textures/items/life_element"
  },
  "metal_element": {
     "textures": "textures/items/metal_element"
  },
  "nether_element": {
     "textures": "textures/items/nether_element"
  },
  "rich_element": {
     "textures": "textures/items/rich_element"
  },
  "vatonage_element": {
     "textures": "textures/items/vatonage_element"
  },
  "water_element": {
     "textures": "textures/items/water_element"
  }//
 }
}
